{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1" />
  <title>IFP Admin - {% block title %}{% endblock title %}</title>
  <link rel="icon" type="image/x-icon" href={% static 'images/favicon.ico' %}>

    <!-- Bulma CSS -->
    <link rel="stylesheet" href="{% static 'css/bulma.min.css' %}" />

    <!-- CSS -->
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    {% block css %}
    {% endblock %}
</head>

<body >
  <img src="{% static 'images/IFP_logo.png' %}" width="150px" height="80px" />
  
    {% block content %}
    {% endblock content %}
      <div class="columns is-12">
                    <div class="column"><b>Director</b></div>
                    <div class="column"><b>Head of the Department</b></div>
                    <div class="column"><b>Concerned Person</b></div>
    </div>
    
    <footer class="footer">
      <p>
        <br><br>
        <b>Institut Français de Pondichery | French Institute of Pondicherry</b>
          <hr style="height:2px;border-width:0;color:gray;background-color:gray">
        11. St. Louis Street, Pondicherry- 605 001 INDIA<br> 
        T. (91-413) 223 1616 F (91-413) 223 1605 www.ifpindia org 
      </p>
      <img align="right" src="{% static 'images/france_embassy.jpeg' %}" width="150px" height="80px" hspace="20" />
      <img align="right" src="{% static 'images/cnrs.jpg' %}" width="150px" height="80px" hspace="20" />

    </footer>


    
</body>

</html>